<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FrontendController extends Controller
{
    public function index(){
       
         return view('frontend.home');
    }

    public function about()
    {
        return view('frontend.about');
    }

    public function activities_and_events()
    {
        return view('frontend.activities-and-events');
    }

    public function volunteer()
    {
        return view('frontend.volunteer');
    }

    public function technology()
    {
        return view('frontend.technology');
    }

    public function traceability()
    {
        return view('frontend.traceability');
    }

   public function digital_platform()
    {
        return view('frontend.digital-platform');
    }

    public function scientific_research()
    {
        return view('frontend.scientific-research');
    }

    public function image_gallery()
    {
        return view('frontend.image-gallery');
    }
    public function contact()
    {
        return view('frontend.contact');
    }

    public function donate_now()
    {
        return view('frontend.donate-now');
    }


    public function index_en(){
       
        return view('frontend.index-en');
    }

    public function about_en()
    {
        return view('frontend.about-us-en');
    }

    public function activities_and_events_en()
    {
        return view('frontend.activities-and-events-en');
    }

    public function volunteer_en()
    {
        return view('frontend.volunteer-en');
    }

    public function technology_en()
    {
        return view('frontend.technology-en');
    }

    public function traceability_en()
    {
        return view('frontend.traceability-en');
    }

    public function digital_platform_en()
    {
        return view('frontend.digital-platform-en');
    }

    public function scientific_research_en()
    {
        return view('frontend.scientific-research-en');
    }

    public function image_gallery_en()
    {
        return view('frontend.image-gallery-en');
    }

 /*   public function contact_en()
    {
        return view('frontend.contact-en');
    }*/

    public function donate_now_en()
    {
        return view('frontend.donate-now-en');
    }
    
       public function enquiry_now()
    {
        return view('frontend.enquiry-now');
    }

}
